OASIS CTI TC: Provides issue tracking and wiki pages for the STIX 2.x Work Products
☆26Aug 28, 2026Updated last month
Alternatives and similar repositories for cti-stix2
Users that are interested in cti-stix2 are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Governance Platform by @NC3-LU☆13Updated this week
- ☆13Aug 19, 2026Updated last month
- STIX 2 Fake Data Generator☆11Oct 17, 2024Updated last year
- 🌴 The STIX2 Pattern expression parser for humans☆26Jun 29, 2019Updated 7 years ago
- TIBER-Cases is a project created to give cases of The Hive platform for Threat Intelligence Analysts mainly. All the cases are mapped to …☆27Jul 13, 2022Updated 4 years ago
- Proton VPN Special Offer - Get 70% off • AdSpecial partner offer. Trusted by over 100 million users worldwide. Tested, Approved and Recommended by Experts.
- OASIS TC Open Repository: GitHub Pages site for STIX and TAXII☆116Jul 27, 2026Updated 2 months ago
- OASIS TC Open Repository: STIX Enhancement Proposals (SEPs) https://github.com/oasis-open/cti-sep-repository☆16Jun 15, 2023Updated 3 years ago
- OASIS TC Open Repository: Match STIX content against STIX patterns☆46Aug 1, 2022Updated 4 years ago
- OASIS TC Open Repository: Validate patterns used to express cyber observable content in STIX Indicators☆28Feb 11, 2026Updated 7 months ago
- SACTI - Securely aggregate CTI sightings and report them on MISP☆14Oct 24, 2022Updated 3 years ago
- This project consists of an open source library allowing software to connect to data repositories using STIX Patterning, and return resul…☆265Jun 26, 2026Updated 3 months ago
- Private Search Set (PSS) is an extension to standard Bloom filter or a standalone hash file to describe and share private set.☆16Jan 10, 2025Updated last year
- Structured Threat Intelligence Graph☆101Sep 30, 2026Updated last week
- A set of commandline tools for creating and recovering Shamir Secret Shares.☆17Mar 1, 2019Updated 7 years ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- Application for STIX v2.0 objects management and analysis☆27Nov 9, 2017Updated 8 years ago
- OASIS TC Open Repository: Python APIs for STIX 2☆438Feb 12, 2026Updated 7 months ago
- A Postfix filter which takes a piped message and submits it to Cuckoo Sandbox☆11Apr 3, 2016Updated 10 years ago
- STIX2 graph visualisation library in JS☆101Feb 7, 2026Updated 8 months ago
- Sighting DB is designed to scale writing and reading a count of attributes, tracking when if was first and last seen☆17Apr 11, 2024Updated 2 years ago
- SightingDB is a database for Sightings☆21Sep 25, 2026Updated 2 weeks ago
- A privacy-aware exchange module to securely and privately share your indicators☆14Aug 23, 2017Updated 9 years ago
- TAXII Server supporting the 2.1 spec.☆21Mar 30, 2020Updated 6 years ago
- OASIS OpenC2 TC: GitHub repository used to propose and track changes to the OpenC2 Language Specification as new working draft level revi…☆17May 9, 2024Updated 2 years ago
- Open source password manager - Proton Pass • AdSecurely store, share, and autofill your credentials with Proton Pass, the end-to-end encrypted password manager trusted by millions.
- OASIS TC Open Repository: Providing a collection of CTI-related training materials☆53Feb 10, 2022Updated 4 years ago
- A simple parser combinator package written in Gleam.☆17Mar 1, 2022Updated 4 years ago
- MITRE Shield website☆19Oct 20, 2021Updated 4 years ago
- BSimVis is a tool to analyze similarities across a collection of binaries, based on Ghidra analyzers and the BSim (Behavioral Similarity)…☆30Oct 2, 2026Updated last week
- OASIS TC Open Repository: Non-normative schemas and examples for STIX 2☆144Jan 19, 2026Updated 8 months ago
- ☆17May 30, 2021Updated 5 years ago
- Unicode character properties for OCaml☆23Sep 17, 2026Updated 3 weeks ago
- ☆20May 4, 2026Updated 5 months ago
- Generate different kinds of system load.☆21Oct 26, 2020Updated 5 years ago
- Bare Metal GPUs on DigitalOcean Gradient AI • AdPurpose-built for serious AI teams training foundational models, running large-scale inference, and pushing the boundaries of what's possible.
- ☆15Nov 21, 2023Updated 2 years ago
- ☆19Sep 2, 2018Updated 8 years ago
- Analysis Correlation Engine☆23Feb 8, 2022Updated 4 years ago
- Self sustainable DOM content fuzzy hashing☆11Oct 5, 2024Updated 2 years ago
- Python3 implementation of PRECIS framework (RFC 8264, RFC 8265, RFC 8266)☆20Sep 29, 2026Updated last week
- IOC Management and Visualization Tool☆48Dec 8, 2022Updated 3 years ago
- A simple mesh network communications app powered by the Reticulum Network Stack.☆20Nov 11, 2025Updated 10 months ago